<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="252f1b6c0c214de5fcab346e682c3b81">
  <dict>
    <!--2021-09-17 15:12:05.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
